Subject: New Reply Received - Refund order number 6249810378
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 06:25:15 +0000

Hi Mubasher Hamed,  The customer has responded to the ticket.  Refund order number 6249810378  Ticket comment <div>                Dear <br><br>In my email, I clearly mentioned that voucher is empty and there in no money in it. The story is which I narrated to one of the centrepoint agent the same day:<br><br>1. I went to centrepoint, Jeddah to change the sizes, they said I can. He collected all shoes and said go and bring the right size.<br>2. I looked but did not find the size.<br>3. I came to the counter but that inexperienced salesman marked all the shoes as refund items<br>4. I objected and after a long debate, he gave me all except the  "Glitter Textured Ballerina Shoes with Heart Applique" which according to him could not be returned so the amount will be refunded only.<br>5. I called immediate;y to the agent and he said I will receive the amount of the shoe (Glitter Textured Ballerina Shoes with Heart Applique).<br>6. I also checked with the on this Monday about any amount in the voucher and he clearly said that there is NO MONEY and voucher has no value. <br><br>It is surprising that centrepoint is just looking the voucher number without confirming that there is no refunded amount in the voucher. AND for one shoes I will not lie. <br><br>Regards<br>Sajida<br>            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 21 December 2020, 04:56:30 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv0149078497"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv0149078497yqt7676067960" id="yiv0149078497yqtfd92128">	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv0149078497yqt7676067960" id="yiv0149078497yqtfd03045"><div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Hi Sajida,</div></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br style=""></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Thank you for shopping with us.</div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br style=""></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">However, we would like to tell you that the refund for your order <span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">6249810378 was done as follow:</span>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br style=""></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">This is for the reference refund amount <strong dir="ltr" style="font-weight:700">SAR 42.42  </strong>for the parcial cancellation of the item (Girls' Mesh Detail Running Shoes with Slip On Closure)</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">
<strong dir="ltr" style="font-weight:700"><br style=""></strong>This is for your Reference refund amount <strong dir="ltr" style="font-weight:700">SAR 142.96 </strong>refund for the returned items: </div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">​<br>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Juniors Textured Long Sleeves Sweater with Track Pants<br>Juniors Striped T-shirt with Pants<br>Juniors 3-Piece Apparel Set<br>Juniors Printed Round Neck T-shirt with Pocket Detail Jog Pants </div>
<div style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br style=""></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Apart from it you have got your rest refunds in <strong dir="ltr" style="font-weight:700">Refund Voucher Code </strong>for the amount <strong dir="ltr">SAR 241.6 </strong><strong dir="ltr" style="font-weight:700">Code -  62498103783485501959 </strong>for the following items:</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Textured Sneakers with Hook and Loop Closure<br>Glitter Textured Ballerina Shoes with Heart Applique</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Textured Low Ankle Sneakers with Hook and Loop Closure<br>Unicorn Print Sneakers with Hook and Loop Closure<br>KangaROOS Girls' Sneakers with Hook and Loop Closure<br>Kappa Girls' Slip-On Walking Shoes with Drawstring Detail<br>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">
<div dir="ltr" style=""></div>
<div style=""><br style=""></div>
<div style="">We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div style=""><br style=""></div>
<div dir="ltr" style="">Have a great day! Stay Safe!</div>
<div style=""><br style=""></div>
<div style="">Your Friends,</div>
<div dir="ltr" style="">The Support Team</div>
</div>
</div></div>	<div class="yiv0149078497yqt7676067960" id="yiv0149078497yqtfd10016"></div>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1869866